html, body {padding:0;margin:0;background:#F5F6F7;color:#5e6c81;font-family:"Lucida Grande", "Lucida Sans Unicode", "Helvetica", Arial, Verdana, sans-serif;font-size:16px}
#body {width:600px;position:relative;margin:20px auto}
p {margin:15px 0;overflow:hidden;zoom:1}
a {color:#5e6c81}
h1 {font-size:26px;font-weight:normal;color:#030609;line-height:36px}
.platform_link {border:1px solid #CCC;border-radius:5px;-moz-border-radius:5px;display:block;
	padding:10px;margin:25px 0;text-decoration:none;line-height:57px;font-size:18px;width:270px;float:left;
	box-shadow:0 0 3px #b2b2b2;-moz-box-shadow:0 0 3px #b2b2b2;-webkit-box-shadow:0 0 4px #b2b2b2;
	background:#FFF;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(255, 255, 255)), color-stop(1, rgb(236, 236, 236)));
	background-image:-moz-linear-gradient(center top, rgb(255, 255, 255) 0%, rgb(236, 236, 236) 100%);
}
.platform_link:hover, .platform_link:active {
	background:#e2e2e2;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(245, 245, 245)), color-stop(1, rgb(226, 226, 226)));
	background-image:-moz-linear-gradient(center top, rgb(245, 245, 245) 0%, rgb(226, 226, 226) 100%);
}
.platform_link img {height:57px;vertical-align:middle;margin-right:10px;border:none}
.platform_link.r {float:right}